
#include <touchgfx/Font.hpp>

#ifndef NO_USING_NAMESPACE_TOUCHGFX
using namespace touchgfx;
#endif

FONT_LOCATION_FLASH_PRAGMA
KEEP extern const touchgfx::GlyphNode glyphs_RobotoCondensed_Regular_20_4bpp[] FONT_LOCATION_FLASH_ATTRIBUTE = {
 {     0,   2,   0,   0,   0,   0,   0, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  32,   0,   0,   0,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {     0,  33,   3,  15,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    30,  34,   5,   5,  15,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {    45,  35,  10,  15,  15,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   120,  36,   8,  19,  17,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   196,  37,  11,  15,  15,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   286,  38,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   361,  39,   2,   5,  15,   1,   3, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   366,  40,   5,  22,  17,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   432,  41,   6,  22,  17,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   498,  42,   9,   9,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   543,  43,  10,  11,  12,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   598,  44,   4,   6,   2,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   610,  45,   5,   2,   7,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   616,  46,   3,   3,   3,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   622,  47,   7,  16,  15,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   686,  48,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   746,  49,   6,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   791,  50,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   866,  51,   9,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {   941,  52,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1016,  53,   9,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1091,  54,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1151,  55,   9,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1226,  56,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1286,  57,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1346,  58,   3,  11,  11,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1368,  59,   4,  14,  11,   0,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1396,  63,   8,  15,  15,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1456,  64,  14,  19,  15,   1,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1589,  65,  12,  15,  15,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1679,  66,   9,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1754,  67,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1829,  68,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1904,  69,   9,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  1979,  70,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2039,  71,  10,  15,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2114,  72,  10,  15,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2189,  73,   3,  15,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2219,  74,   9,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2294,  75,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2369,  76,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2429,  77,  13,  15,  15,   1,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2534,  78,  10,  15,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2609,  79,  10,  15,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2684,  80,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2759,  81,  10,  18,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2849,  82,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2924,  83,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  2999,  84,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3074,  85,  10,  15,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3149,  86,  11,  15,  15,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3239,  87,  15,  15,  15,   0,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3359,  88,  11,  15,  15,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3449,  89,  11,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3539,  90,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3614,  91,   4,  20,  17,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3654,  92,   8,  16,  15,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3718,  93,   4,  20,  17,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3758,  94,   7,   7,  15,   0,   7, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3786,  95,   8,   2,   1,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3794,  96,   5,   3,  15,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3803,  97,   8,  11,  11,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3847,  98,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3907,  99,   9,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  3962, 100,   9,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4037, 101,   9,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4092, 102,   7,  16,  16,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4156, 103,   9,  15,  11,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4231, 104,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4291, 105,   3,  15,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4321, 106,   5,  19,  15,  -1,   4, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4378, 107,   8,  15,  15,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4438, 108,   3,  15,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4468, 109,  13,  11,  11,   1,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4545, 110,   8,  11,  11,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4589, 111,  10,  11,  11,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4644, 112,   8,  15,  11,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4704, 113,   9,  15,  11,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4779, 114,   5,  12,  12,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4815, 115,   9,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4870, 116,   6,  14,  14,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4912, 117,   8,  11,  11,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  4956, 118,   9,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5011, 119,  13,  11,  11,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5088, 120,   9,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5143, 121,   8,  15,  11,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5203, 122,   8,  11,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5247, 123,   6,  21,  17,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5310, 124,   3,  18,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5346, 125,   6,  21,  17,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5409, 126,  10,   4,   8,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5429, 161,   3,  15,  11,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5459, 162,   8,  16,  14,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5523, 163,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5598, 164,  13,  15,  14,   1,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5703, 165,  11,  15,  15,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5793, 167,  10,  20,  15,   0,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  5893, 169,  15,  15,  15,   0,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6013, 173,   5,   2,   7,   0,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6019, 174,  15,  15,  15,   0,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6139, 175,   7,   2,  15,   1,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6147, 177,   8,  13,  13,   1,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6199, 180,   5,   3,  15,   1,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6208, 181,   8,  15,  11,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6268, 182,   8,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6328, 184,   3,   5,   1,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6338, 188,  12,  15,  15,   0,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6428, 189,  13,  15,  15,   0,  14, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6533, 190,  12,  15,  15,   1,  13, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6623, 191,   8,  15,  11,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6683, 192,  12,  19,  19,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6797, 193,  12,  19,  19,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  6911, 194,  12,  19,  19,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7025, 195,  12,  19,  19,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7139, 196,  12,  18,  18,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7247, 197,  12,  19,  19,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7361, 198,  17,  15,  15,  -1,  16, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7496, 199,  10,  19,  15,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7591, 200,   9,  19,  19,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7686, 201,   9,  19,  19,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7781, 202,   9,  19,  19,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7876, 203,   9,  18,  18,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  7966, 205,   5,  19,  19,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8023, 206,   7,  19,  19,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8099, 207,   7,  18,  18,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8171, 208,  11,  15,  15,   0,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8261, 209,  10,  19,  19,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8356, 210,  10,  19,  19,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8451, 211,  10,  19,  19,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8546, 212,  10,  19,  19,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8641, 213,  10,  19,  19,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8736, 214,  10,  18,  18,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8826, 215,   9,  10,  12,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8876, 216,  11,  16,  15,   1,  12, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  8972, 217,  10,  19,  19,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9067, 218,  10,  19,  19,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9162, 219,  10,  19,  19,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9257, 220,  10,  18,  18,   1,  11, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9347, 221,  11,  19,  19,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9461, 222,   9,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9536, 223,   9,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9611, 224,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9671, 225,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9731, 226,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9791, 227,   8,  16,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9855, 228,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9915, 229,   8,  16,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 {  9979, 230,  14,  11,  11,   0,  15, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10056, 231,   9,  15,  11,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10131, 232,   9,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10206, 233,   9,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10281, 234,   9,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10356, 235,   9,  15,  15,   0,   9, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10431, 236,   5,  15,  15,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10476, 237,   5,  15,  15,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10521, 238,   6,  15,  15,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10566, 239,   7,  15,  15,  -1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10626, 240,   8,  17,  17,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10694, 241,   8,  16,  16,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10758, 242,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10833, 243,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10908, 244,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 10983, 245,  10,  16,  16,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11063, 246,  10,  15,  15,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11138, 247,   9,  11,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11193, 248,  10,  14,  13,   0,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11263, 249,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11323, 250,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11383, 251,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11443, 252,   8,  15,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11503, 253,   8,  19,  15,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11579, 254,   9,  19,  15,   1,  10, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11674, 255,   8,  19,  15,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11750, 305,   3,  11,  11,   1,   5, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11772, 402,   6,  20,  16,   0,   6, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0},
 { 11832,8215,   8,   4,   0,   0,   8, 255,   0, touchgfx::GLYPH_DATA_FORMAT_A4|0}
};

